meanDeg {ScISI} | R Documentation

## A function to estimate the population mean nodal degree of a protein complex of interest

### Description

This function uses the nodal degree from Y2H data and estimates the overall mean nodal degree for all proteins of a particular complex

### Usage

    meanDeg(comp, degBait, sampled)

### Arguments

`comp` | A character vector of the constituent members of some protein complex of interest
`degBait` | A named list; each name is a constituent member and the entry is the out deg
`sampled` | A character vector of those constituent members tested as baits in the Y2H experiments

### Value

A scalar - the estimate of the population mean nodal degree

### Author(s)

TC

[Package ScISI version 1.16.0 Index]